/*
 * IX-AU Theme for Alice-LG
 */

.error-notify {
    display: none!important;
}

.page-sidebar {
    background: #4b71ad;
}

.page-sidebar h2 {
    color: #FFFFFF;
    padding
}

.page-sidebar .routeservers-list .routeserver-id {
    color: #FFFFFF;
}

.page-sidebar .routeservers-list .routeserver-status .bird-version {
    color: #f4f4f4;
}

.page-sidebar .routeservers-list .routeserver-status .api-error {
    color: #ff0000;
}


/*
 * Help Text Modal
 */
.routes-help-modal {
    display: none;
    position: absolute;
    border: 1px solid #ccc;
    box-shadow: 0px 5px 15px #888;
    border-radius: 3px;
    background: white;
    z-index: 99999;
    max-width: 320px;
}

.routes-help-modal.active {
    display: block;
}

.routes-help-modal p {
    margin: 0px 0px 1ex 0px;
    padding: 0px 8px;
}

.routes-help-modal p.help-title {
    font-weight: bold;
    padding: 4px 8px;
    margin-bottom: 4px;
}

